a:link {
	text-decoration: none;
	color: #FF3300;
	font-family: Arial Unicode MS, Verdana;
	font-size: 10pt;
}
a:visited {
	text-decoration: none;
	color: #FF3300;
	font-family: Arial Unicode MS, Verdana;
	font-size: 10pt;
}
a:active {
	text-decoration: none;
	color: #FF3300;
	font-family: Arial Unicode MS, Verdana;
	font-size: 10pt;
}
a:hover {
	text-decoration: underline;
	color: #FF3300;
	font-family: Arial Unicode MS, Verdana;
	font-size: 10pt;
}

body, div, span, p, button, tr, td, select, input, form, radio, textarea, center, option, pre, br {
	font-size: 10pt;
	font-family: Arial Unicode MS, Verdana;
	line-height: 140%;
}

input, textarea, select, file, checkbox, radio {
	border: 1px solid #008CD6;
	background-color:white; 
}

body {
	background-color: #f0f0f0;
	SCROLLBAR-HIGHLIGHT-COLOR: buttonface;
	SCROLLBAR-SHADOW-COLOR: buttonface;
	SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;
	SCROLLBAR-TRACK-COLOR: #eeeeee;
	SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}

input {
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
}

form {
	margin: 0 0em 0px 0;
}

.footnote_mark:link, .footnote_mark:visited, .footnote_mark:active, .footnote_mark:hover {
	font-size: 10pt;
	font-family: Arial Unicode MS, Verdana;
	text-decoration: none;
	color: red;
}
.footnote {
	font-style: italic;
	text-decoration: italic;
	font-size: 9pt;
	line-height: 100%;
	color: blue;
}
.remark {
	color: blue;
}
.highlight {
	color: red;
	background-color: yellow;
}


.white_box_with_black_frame {
    border-style:solid;
    border-color:#808080;
    border-width: 1px 1px 1px 1px;
    background-color:#white;
    padding:4px 4px 4px 4px;
}

/* fancy highlighted input row */
.highlight_input_bar {
	font-size:11pt;
	border-style:solid; 
	border-color:#808080; 
	border-width: 1px 0px 0px 0px; 
	background-color:#e0e0e0; 
	padding:10px 10px 10px 10px;
	margin-bottom: 0px;
	line-height:200%;
}

a.highlight_input_bar {
	font-size:11pt;
	color: #ffffff;
	background-color: #cccccc;
	font-weight: bold;
	padding: 0 3 2 3;
	border-width: 0px 0px 0px 0px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

a.highlight_input_bar:hover {
	background-color: red;
}

a.highlight_input_bar_active {
	font-size:11pt;
	color: #ffffff;
	background-color: #999999;
	border-width: 1px 0px 0px 0px; 
	font-weight: bold;
	padding: 0 3 2 3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.step_link_current:link, .step_link_current:visited, .step_link_current:active, .step_link_current:hover {
	font-size: 10pt;
	font-family: Arial Unicode MS, Verdana;
	text-decoration: none;
	color: red;
}
.step_link:link, .step_link:visited, .step_link:active, .step_link:hover {
	font-size: 10pt;
	font-family: Arial Unicode MS, Verdana;
	text-decoration: none;
	color: #FF8080;
}
.step_link {
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial Unicode MS, Verdana;
	color: #DDDDDD;
}

.flow_guide {
	font-family: Arial Unicode MS, Verdana;
	font-size: 9pt;
	line-height: 150%;
}
.flow_guide:link, .flow_guide:visited, .flow_guide:active, .flow_guide:hover {
	color: #FF3300;
}

.table_background {
	background-color: #C0C0C0;
}
.table_header {
	background-color: #0066FF;
	font-weight: bold;
	color: white;		
}
.table_header2 {
	background-color: #0086FF;
	font-weight: bold;
	color: white;		
}
.table_header3 {
	background-color: #0099FF;
	font-weight: bold;
	color: white;		
}
.table_header4 {
	background-color: #FF0099;
	font-weight: bold;
	color: white;		
}
.table_subheader {
	background-color: #E0EEFF;
	font-weight: normal;
	color: black;
}
.table_content {
	background-color: #fffef0;
	font-weight: normal;
	color: black;		
}
.table_content2 {
	background-color: #fefe90;
	color: black;
	font-weight: normal;
}
.table_content3 {
	background-color: #C0eeff;
	color: black;
	font-weight: normal;
}



.inner_table_background {
	background-color: #d08080;
}
.inner_table_header {
	background-color: #ffe0a0;
	font-weight: bold;
}
.inner_table_subheader {
	background-color: #ffeed0;
	font-weight: normal;
}
.inner_table_content {
	background-color: #ffffff;
	font-weight: normal;
}
.inner_table_content2 {
	background-color: #ffffc0;
	font-weight: normal;
}


.outer_table_background {
	background-color: #508040;
}
.outer_table_header {
	background-color: #409060;
	font-weight: bold;	
	font-size: 20pt;
	color: white;
}
.outer_table_header_active {
	background-color: #f0fff0;
	font-weight: bold;
	font-size: 20;
	color: white;
}
.outer_table_content {
	background-color: #f0fff0;
	font-weight: normal;
}


.financial_discloure {
	font-size: 9pt;
	background-color: #ffffC0;
}
.financial_discloure_background {
	font-size: 9pt;
	background-color: #ffffff;
}
.financial_discloure_input {
	font-size: 8pt;
	color: blue;
}
}
.financial_discloure_background {
	font-size: 9pt;
	background-color: #ffffff;
}
.financial_discloure_input {
	font-size: 8pt;
	color: blue;
}
